MAL-2024-4161

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/nuget/be.vlaandеren.basisregisters.aggregatesource.sqlstreamstore.autofаc/MAL-2024-4161.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-4161
Published
2024-06-25T13:25:40Z
Modified
2024-06-25T13:25:40Z
Summary
Malicious code in Be.Vlaandеren.Basisregisters.AggregateSource.SqlStreamStore.Autofаc (NuGet)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

NuGet / Be.Vlaandеren.Basisregisters.AggregateSource.SqlStreamStore.Autofаc

Package

Name
Be.Vlaandеren.Basisregisters.AggregateSource.SqlStreamStore.Autofаc
View open source insights on deps.dev
Purl
pkg:nuget/Be.Vlaand%D0%B5ren.Basisregisters.AggregateSource.SqlStreamStore.Autof%D0%B0c

Affected ranges

Affected versions

8.*

8.0.0